Results 1 to 4 of 4
  1. #1
    Join Date
    Feb 2013
    Posts
    1

    Unanswered: DB2 Complie errors

    LINE MESSAGES FOR maildb.sqc
    ------ --------------------------------------------------------------------
    SQL0060W The "C" precompiler is in progress.
    SQL1024N A database connection does not exist.
    SQLSTATE=08003
    SQL0095N No bind file was created because of previous
    errors.
    SQL0091W Precompilation or binding was ended with "2"
    errors and "0" warnings.

    I am using a C & SQC (ESQL)

  2. #2
    Join Date
    Apr 2006
    Location
    Belgium
    Posts
    2,514
    Provided Answers: 11
    this should give you a hint
    SQL1024N A database connection does not exist.
    Best Regards, Guy Przytula
    Database Software Consultant
    Good DBAs are not formed in a week or a month. They are created little by little, day by day. Protracted and patient effort is needed to develop good DBAs.
    Spoon feeding : To treat (another) in a way that discourages independent thought or action, as by overindulgence.
    DB2 UDB LUW Certified V7-V8-V9-V9.7-V10.1-V10.5 DB Admin - Advanced DBA -Dprop..
    Information Server Datastage Certified
    http://www.infocura.be

  3. #3
    Join Date
    Mar 2013
    Posts
    4
    guys help... this is the error while installing db2 10.1 in linux 5.5 rhel
    Requirement not matched for DB2 database server . Version: "10.1.0.0".
    Summary of prerequisites that are not met on the current system:
    Required minimum operating system distribution: "RHEL"; Version: "5"; Service pack: "6".
    Actual operating system distribution Version: "5"; Service pack: "5".

    Aborting the current installation ...
    Run installation with the option "-f sysreq" parameter to force the installation.

  4. #4
    Join Date
    Mar 2013
    Posts
    4
    guys help... this is the error while installing db2 10.1 in linux 5.5 rhel
    Requirement not matched for DB2 database server . Version: "10.1.0.0".
    Summary of prerequisites that are not met on the current system:
    Required minimum operating system distribution: "RHEL"; Version: "5"; Service pack: "6".
    Actual operating system distribution Version: "5"; Service pack: "5".

    Aborting the current installation ...
    Run installation with the option "-f sysreq" parameter to force the installation.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •